body {
	font: normal 12px/normal "Helvetica Neue", "Helvetica Neue Light";
	color: #000000;
	text-align: center;
	margin: 0px auto;
	padding: 0px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #42694F;
	border-bottom-color: #42694F;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #42694F;
}
#wrap {
	background: #F2C165 no-repeat 0px;
	margin: 0px auto;
	padding: 0px;
	width: 898px;
	overflow: hidden;
	position: relative;
	height: auto;
	left: 0px;
	top: 0px;
	text-align: left;
	border: 1px solid #42694F;
}
#headtitle {
	background: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 194px;
	width: 900px;
	overflow: hidden;
	position: relative;
	left: 0px;
	top: 0px;
}
#author {
	background: url(../images/phillip.jpg) no-repeat 0px 0px;
	margin: 0;
	padding: 0px;
	clear: right;
	float: right;
	height: 155px;
	width: 126px;
	overflow: hidden;
	position: absolute;
	left: 700px;
	top: 15px;
}

#book {
	background: url(../images/book_small.jpg) no-repeat 0px 0px;
	margin: 0px;
	padding: 0px;
	clear: right;
	float: right;
	height: 162px;
	width: 115px;
	overflow: hidden;
	position: absolute;
	left: 700px;
	top: 15px;
}
#header {
	background: url(../images/bgheader.jpg) no-repeat 0px 0px;
	margin: 0px;
	padding: 0px;
	height: 214px;
	width: 900px;
	overflow: hidden;
	position: relative;
	left: 0px;
	top: 0px;
}
#topnav {
	margin: 0px;
	padding: 0px;
	width: 900px;
	position: absolute;
	left: 0px;
	top: 194px;
	background: #42694F;
	height: 23px;
	overflow: hidden;
}

#homecontent {
	background: url(../images/bghomeorange1.jpg) no-repeat 0px 0px;
	margin: 0px;
	padding: 0px;
	width: 900px;
	position: relative;
	height: 900px;
	left: 0px;
	top: 0px;
	overflow: hidden;
}
#contentbox {
	margin: 0px;
	padding: 0px;
	height: auto;
	width: 300px;
	overflow: hidden;
	position: relative;
	left: 340px;
	top: 75px;
	font: normal 12px/1.5em "Helvetica Neue", "Helvetica Neue Light";
	color: #000000;
}



#maincontent {
	background: url(../images/backgroundextened_2.jpg) no-repeat 0px 0px;
	margin: 0px;
	padding: 0px;
	width: 900px;
	position: relative;
	height: auto;
	left: 0px;
	top: 0px;
	overflow: hidden;
	visibility: inherit;
}
#leftcolumn {
	margin: 0px;
	padding: 0px;
	clear: left;
	float: left;
	width: 586px;
	overflow: hidden;
	position: relative;
	height: auto;
	left: 0px;
	top: 0px;
	visibility: inherit;
}
#vstripe {
	background: url(../images/bgverticalstrip.png) repeat-y 0px 0px;
    _background:none;  /* IE6 hacks */
    _background-color: #C2AB66;  /* IE6 hacks */

	margin: 0px;
	padding: 0px;
	height: auto;
	width: 210px;
	position: absolute;
	left: 692px;
	top: 218px;
	clear: none;
	float: right;
}
#rightcolumn {
	background: url(../images/bgverticalstrip.png) repeat-y 0px 0px;
    _background:none;  /* IE6 hacks */
     _background-color: #C2AB66;  /* IE6 hacks */

	margin: 0px;
	padding: 0px;
	clear: right;
	float: right;
	height: auto;
	width: 275px;
	overflow: hidden;
	position: relative;
	left: 0px;
	top: 0px;
}
#texttop {
	margin: 23px 0px 0px 36px;
	padding: 0px;
	height: auto;
	width: 545px;
	clear: both;
	float: left;
	overflow: hidden;
	position: relative;
	top: 0px;
	font: bold normal 13px/normal "Times New Roman", Times, serif;
	color: #000000;
}
#texttop h2 {
	color: #000000;
	padding: 0px;
	margin: 0px 0px 10px;
	font-size: 24px;
	font-weight: bold;
}


#leftcolumn #texttop #phillipphoto {
	margin: 0px 18px 15px 0px;
	padding: 0px;
	height: 155px;
	width: 126px;
}
#content {
	margin: 10px 0px 0px 26px;
	padding: 0px;
	clear: both;
	float: left;
	height: 480px;
	width: 540px;
	background: url(../images/backgroundextened.jpg) no-repeat 0px 0px;
	overflow: hidden;
	position: relative;
	left: 0px;
	top: 0px;
	font: bold normal 12px/normal "Times New Roman", Times, serif;
	color: #000000;
}
#content h2 {
	font-size: 24px;
	font-weight: bold;
	margin: 10px 0px 0px 16px;
	padding: 0px;
}
#content ul {
	list-style: none;
	margin: 0px 0px 0px 16px;
	padding: 0px;
}
#content ul li {
	margin: 10px 0px 15px;
	padding: 0px 0px 0px 25px;
	background: url(../images/bglist.png) no-repeat 0px 5px;
	font-weight: bold;
}
#homecontent #homebook {
	background: url(../images/book.jpg) no-repeat 0px 0px;
	margin: 0px;
	padding: 0px;
	height: 237px;
	width: 170px;
	overflow: hidden;
	position: absolute;
	left: 145px;
	top: 55px;
	border: 1px solid #42694F;
	clear: both;
	float: none;
}
#vstripe form {
	margin: 10px 7px 10px 5px;
	padding: 0px 0px 0px 5px;
	font: normal 12px/normal Arial, Helvetica, sans-serif;
	color: #000000;
}
#vstripe  form  p  {
	margin: 5px 24px 0px;
	padding: 0px;
}
#vstripe form p.formheader {
	text-align: center;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
}
#vstripe input.norm {
	border: 1px solid #000000;
	font-size: 11px;
	margin: 0px;
	padding: 1px;
	height: 16px;
}
#vstripe #greybar1 {
	background: url(../images/greybar1.png) no-repeat 0px 0px;
	margin: 30px 0px 0px;
	padding: 0px;
	height: 91px;
	width: 190px;
}
#vstripe  #graybar5 {
	height: 270px;
	width: 190px;
	background-color: #785A26;
	line-height: 20px;
	margin-left: 0px;
	border: 1px solid #CCCCCC;
	top: 30px;
	position: relative;
	color: #BFBFBF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
}
#vstripe  #graybar5 p {
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	font-weight: bold;
	margin: 0px;
	padding: 15px 0px 0px;
	color: #FFFFFF;
}
#vstripe #graybar5 p a {
	color: #F37900;
}
#vstripe #greybar1 p {
	color: #FFFFFF;
	text-align: center;
	font: normal 11px/normal Verdana, Arial, Helvetica, sans-serif;
	margin: 0px 5px;
	padding: 10px 0px;
}
#vstripe #greybar1 a {
	color: #FFFFFF;
	text-decoration: none;
}
#vstripe #greybar2 {
	background: url(../images/greybar2.png) no-repeat 0px 0px;
	margin: 3px 0px;
	padding: 0px;
	height: 42px;
	width: 190px;
	overflow: hidden;
	position: absolute;
	left: 8px;
	top: 400px;
}
#vstripe #greybar2  p {
	font: normal 14px/normal Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	margin: 0px;
	padding: 12px 0px 10px;
	text-align: center;
}
#vstripe #greybar2 a {
	color: #FFFFFF;
	text-decoration: none;
}
#vstripe #greybar3 {
	background: url(../images/greybar3.png) no-repeat 0px 0px;
	margin: 0px 0px 0px -5px;
	padding: 0px;
	height: 55px;
	width: 190px;
	overflow: hidden;
	position: absolute;
	left: 14px;
	top: 26px;
}
#vstripe #greybar3 p {
	font: bold normal 13px/normal Verdana, Arial, Helvetica, sans-serif;
	color: #BFBFBF;
	text-align: center;
	margin: 0px;
	padding: 15px 0px 10px;
}
#vstripe #greybar3 a {
	color: #FFFFFF;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#vstripe #greybar4 {
	background: url(../images/greybar2.png) no-repeat 0px 0px;
	margin: 3px 0px;
	padding: 0px;
	height: 40px;
	width: 190px;
	overflow: hidden;
	position: absolute;
	left: 8px;
	top: 470px;
}
#vstripe #greybar4  p {
	font: normal 14px/normal Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	margin: 0px;
	padding: 12px 0px 10px;
	text-align: center;
}
#vstripe #greybar4 a {
	color: #FFFFFF;
	text-decoration: none;
}
#vstripe #greybar1 a:hover, #vstripe #greybar2  a:hover, #vstripe #greybar3 a:hover, #vstripe #greybar4  a:hover {
	text-decoration: underline;
}
#leftstripe {
	background: url(../images/bgverticalstrip.png) repeat 0px 0px;
	_background:none;  /* IE6 hacks */
	_background-color: #C2AB66;  /* IE6 hacks */
	margin: 0px;
	padding: 0px;
	clear: left;
	float: left;
	height: 1000px;
	width: 275px;
	overflow: hidden;
	position: relative;
	left: 0px;
	top: 2px;
}
#rightstripe {
	background: url(../images/bgverticalstrip.png) repeat 0px 0px;
   _background:none;  /* IE6 hacks */
    _background-color: #C2AB66;  /* IE6 hacks */
	margin: 0px;
	padding: 0px;
	clear: right;
	float: right;
	height: 1030px;
	width: 275px;
	overflow: hidden;
	position: relative;
	left: 0px;
	top: 0px;
	visibility: inherit;
}
#joinusbox {
	background-image: url(../images/joinus.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin: 0px;
	padding: 0px;
	height: 913px;
	width: 900px;
}
#joinusbox #theform {
	width: 100%;
	display: block;
	clear: both;
	float: left;
	height: auto;
	margin: 0px;
	padding: 0px;
}
#joinusbox #formbox input.norm {
	border: 1px solid #000000;
	margin: 0px;
	padding: 0px;
}
#joinusbox #signuptable {
	background: url(../images/underlay1.jpg) repeat -5px 0px;
	border: 2px solid #42694F;
	padding: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 100px;
}
.schedulebox {
	margin: 10px auto 0px;
	padding: 5px;
	height: auto;
	width: 240px;
	border: 1px solid #FFFFFF;
	font-family: "Helvetica Neue", "Helvetica Neue Light";
	line-height: 18px;
}
#overlay {
	background: url(../images/underlay1.jpg) no-repeat -1px 0px;
	margin: 0px;
	padding: 0px;
	height: auto;
	width: 326px;
	position: relative;
	left: 340px;
	top: 125px;
	font: normal 10px/1.5em "Helvetica Neue", "Helvetica Neue Light";
	color: #000000;
	border: 1px solid #FFFFFF;
	clear: both;
	float: none;
	overflow: hidden;
}
#overlay p {
	margin: 0px auto;
	padding: 20px 0px 0px;
	font: normal 11px/1.5em "Helvetica Neue", "Helvetica Neue Light";
	color: #000000;
	height: auto;
	width: 266px;
	letter-spacing: 1px;
}
#overlay p.author {
	font-weight: bold;
	text-align: right;
	margin: 10px 20px 0px 25px;
	padding: 0px;
	height: 310px;
}
#overlay p.dotedline {
	background: url(../images/dotedline.gif) no-repeat 0px 0px;
	padding: 0px;
	margin-right: 0px;
	margin-left: 25px;
	margin-top: 30px;
	height: 2px;
	width: 287px;
}.buybook {
	top: 20px;
	left: auto;
	right: auto;
	position: relative;
	padding-left: 20px;
	height: 777px;
}
#breadcrumb {
	height: 20px;
	width: 520px;
	padding: 0px;
	margin-top: 10px;
	margin-bottom: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-decoration: none;
	font-weight: normal;
	float: right;
	position: relative;
	right: 100px;
}
#breadcrumb a {
	font-size: 13px;
	color: #000000;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
#breadcrumb .currentpage {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #EA5324;
}
#breadcrumb a:visited {
	font-size: 13px;
	color: #000000;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
#leftstripe #dana {
	margin: 0px;
	padding: 0px;
	height: auto;
	width: 230px;
	position: absolute;
	top: 43px;
	left: 25px;
	overflow: hidden;
	line-height: 1.5em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#endorsements {
	background-color: #E4B65A;
	margin: 25px 40px 0px 0px;
	padding: 0px;
	height: auto;
	width: 550px;
	float: right;
}
#endorsements  p {
	padding: 20px 0px 0px 10px;
	margin: 0px;
}
